.article {
    overflow: hidden;
    padding-bottom: 7px;
    margin-bottom: 7px;
}

    .article .articleimg {
        width: 20%;
        float: left;
    }

        .article .articleimg img {
            width: 100%;
            max-width: 85%;
        }

    .article .excerptcontainer {
        width: 78%;
        padding-left: 7px;
        float: left;
    }

        .article .excerptcontainer h2 {
            line-height: 13px;
            margin-bottom: 4px;
        }

        .article .excerptcontainer .readmore {
            text-align: right;
        }

        .article .excerptcontainer h2 a {
            color: #000;
            text-decoration: none;
            font-size: 13px;
            font-weight: bold;
        }

        .article .excerptcontainer .readmore a {
            color: rgb(18, 90, 178);
            text-decoration: none;
        }


        .article .excerptcontainer .excerpt {
            height: 48px;
            line-height: 12px;
            overflow: hidden;
        }


.rmkcnewsbox .news_box img {
    height: 113px;
    width: 116px;
    padding :6px;
}

 .rmkcnewsbox .news_box h2  {
        color: #fff !important;
        font-weight: bold;
        font-size: 10pt;
        line-height:10pt;
        font-family: Arial,Helvetica, sans-serif;        
        margin : 6px 0px;
    }


.rmkcnewsbox .news_box div {
    display: block;
    font-size: 12px;
    line-height: 11pt;
    height: 71px;
    overflow: hidden;
}



.idealake_widget_knowledgecenterindex {
    color: #000;
}

    /*   .idealake_widget_knowledgecenterindex .indexheading {
        padding-left: 10px;
    } */

    .idealake_widget_knowledgecenterindex .boxcontent {
        height: 327px !important;
        top: 40px !important;
    }
    /*articles box St*/
    .idealake_widget_knowledgecenterindex .articles_box {
    }

        .idealake_widget_knowledgecenterindex .articles_box .indexheading {
            padding: 5px 10px;
            font-size: 18px;
            line-height: inherit;
        }

    .idealake_widget_knowledgecenterindex .box.articles_box .boxcontent.scrollablecontent {
        height: 290px !important;
        overflow: hidden;
        padding: 5px 10px;
    }
/*articles box Ed*/


.jPag-control-number {
    margin: 0 auto;
}